FAQ

既に最新バージョンになっているクライアントに対してアップデート命令を行っても問題ありませんか

AMCにあるアップデートモジュールと同じバージョンもしくは、上位のバージョンのクライアントに対してアップデート配布を行うことはできません。
この内容は参考になりましたか?
  • このフォームにお寄せいただいたご意見への回答は行っておりません(回答が必要な場合は販売店までお問い合わせください)
  • お名前、ご連絡先等の個人情報は入力しないようお願いいたします
  • 250文字以内でご記入をお願いいたします
ご回答いただきまして、ありがとうございます。
今後の参考にさせていただきます。
Powered by i-ask
pagetop